#!/bin/bash

while true; do
	export joke=$(curl -s -H "Accept: text/plain" https://icanhazdadjoke.com/)
	timeout --foreground -vs9 3m watch -tn60 ./dash.sh
	if [ $? -eq 0 ]; then
		reset
		break
	fi
done
